Imperva SecureSphere PWS Command Injection (CVE-2018-16660)

A command injection vulnerability exists in Imperva SecureSphere gateway. Successful exploitation of this vulnerability would allow remote attackers to execute arbitrary OS commands in the effected system.

You can read the full article here.